header {
    background-color: #777;
    color: aliceblue;
}

h1 {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 10px;
    border: 1px solid black;
    font-weight: bold;
}

#mapid {
    height: 600px;
    width: 100%;
}

#top {
    padding-top: 30px;
}

#map {
    padding: 5px;
    width: 100%;
    height: 500px;
    box-shadow: 0 0 10px #999;
}

#info {
    padding: 5px;
    width: 100%;
    height: 20px;
    font-family: monospace;
}

.legend {
    padding: 6px 8px;
    font: 14px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255, 255, 255, 0.8);
    /*box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);*/
    /*border-radius: 5px;*/
    line-height: 24px;
    color: #555;
}

.legend h4 {
    text-align: center;
    font-size: 16px;
    margin: 2px 12px 8px;
    color: #777;
}

.legend span {
    position: relative;
    bottom: 3px;
}

.legend i {
    width: 18px;
    height: 18px;
    float: left;
    margin: 0 8px 0 0;
    opacity: 0.7;
}

.legend i.icon {
    background-size: 18px;
    background-color: rgba(255, 255, 255, 1);
}